function()
	C_LFGList.Search(2, "")
	numResults, resultIDTable = C_LFGList.GetSearchResults();
	print(numResults, resultIDTable)
	for k,v in pairs(resultIDTable) do
		--local _,_,name,comment,_,iLvl,_,_,_,_,_,leaderName,numMembers = C_LFGList.GetSearchResultInfo(v);
		for i = 1, 40 do
			local tempvar = ""
			tempvar = select(i, C_LFGList.GetSearchResultInfo(v))
			if tempvar ~= nil then
				print(tempvar, i)
			end
		end
		print("")
	end
end